#menu ul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	list-style:none;
	color:#999999;
}

#menu ul ul a{
	font-weight:normal;
}

#menu ul ul{
	list-style:square;
	color:#C1D72F;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	background: url(../images/puntjes-lijn.gif) repeat-x bottom;
	display: block;
}

#menu li{
	list-style-type: none;
}

#menu a{
	display: block;
	color: #666;
	text-decoration:none;
	font-size:11px;
	background: url(../images/puntjes-lijn.gif) repeat-x bottom;
	padding: 3px 14px 5px 7px;
	line-height:14px;
	margin-top: -1px;
}

#menu li li a{
	color: #444;
	text-decoration:none;
	background:#fff;
	padding: 5px 5px 5px 15px;
	margin-bottom: 0px;
	background-image: none;
	text-transform:none;
			
}


#menu ul li li a:hover, #menu ul .actief a{background: #ddd; color:#000;}
#menu ul li a:hover, #menu ul .actief a{
	color:#fff;
	background: #000;	
}
#menu .submenu a:hover {
	background: #000 url(../images/menu-pijl-hover.gif)no-repeat 168px 6px;	
}

	#menu .submenu { background: url(../images/menu-pijl.gif) no-repeat 168px 6px; }
	#menu .submenu.actief a { background:#000 url(../images/menu-pijl-hover.gif) no-repeat 168px 6px;}
	#menu .submenu.actief ul li a {background: #fff; color: #444;}
	#menu .submenu.actief ul .actief a, #menu .submenu.actief ul actief:hover, #menu .submenu.actief ul li a:hover { background:#ddd;}



#menu img{
	margin-right:5px;
}



